Section: extra-utils

Depends: openssl, xz

Depends (build): cargo, cmake, llvm

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.1.13 (amd64/stable)

Also: 0.1.13 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • liblzma.5
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libz.1

0.1.13 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • liblzma.5
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libz.1

0.1.13 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • liblzma.5
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libz.1